pyppd 1.1.0-1 source package in Ubuntu

Changelog

pyppd (1.1.0-1) unstable; urgency=medium

  [ Didier Raboud ]
  * New 1.1.0 upstream release
    - Drop all patches, all merged upstream
  * Refresh packaging:
    - Convert to git debrebase workflow
    - Bump Standards-Version to 4.5.0 without changes needed
    - Set upstream metadata fields
    - Set debhelper-compat version in Build-Depends
    - Bump debhelper from old 11 to 13
    - Update d/copyright for 1.1.0

  [ Till Kamppeter ]
  * Update all links to new home on GitHub

 -- Didier Raboud <email address hidden>  Tue, 02 Jun 2020 18:55:12 +0200

Upload details

Uploaded by:
Debian Printing Group
Uploaded to:
Sid
Original maintainer:
Debian Printing Group
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release universe python
Groovy release universe python

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pyppd_1.1.0-1.dsc 2.0 KiB 4c453379acb1415d6f42de99985edcb5d6b7cc0db0164a04c4a8b01050da3a29
pyppd_1.1.0.orig.tar.gz 9.9 KiB 46b1a9a89889ba1f9a139973c98e45305a3c5e149be7762591ff545f535e2537
pyppd_1.1.0-1.debian.tar.xz 6.0 KiB a65dec0466986d0bc1c6b47000cd351c90a7d8da8c7101b9ac0a3439d91ad1ae

No changes file available.

Binary packages built by this source

pyppd: CUPS PostScript Printer Driver's compressor and generator

 pyppd is a CUPS PPD generator. It holds an compressed archive of PPDs, which
 can be listed and retrieved only when needed by CUPS, saving disk space.
 .
 This tool is mostly useful as build-dependency for printing driver packages.
 For this use, it provides a Debian-specific dh_pyppd Debhelper addon that
 handles the pyppd launch and the cleanup after it.